# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-10 14:22
from __future__ import unicode_literals

import ckeditor.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0021_siteconfiguration_telegram_test_channel_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='siteconfiguration',
            name='rules_confidential',
            field=ckeditor.fields.RichTextField(blank=True, default='', verbose_name='политика конфиденциальности'),
        ),
        migrations.AlterField(
            model_name='siteconfiguration',
            name='rules_personal',
            field=ckeditor.fields.RichTextField(blank=True, default='', verbose_name='согласие на обработку персональных данных'),
        ),
    ]
